#OA_task_1 {
	background-color: transparent;
}
#OA_task_1 li{
	background-color: white;
	width: 96%;
	margin: 2%;
	border-radius: 10px;
}

textarea{
	background-color: lightgray;
	width: 90%;
	margin: 5%;
	border: 0!important;
}
.title{
	display: flex;
	align-items: center;
	width: 90%;
	justify-content: space-between;
margin: auto;
}
hr{
	border: 0 !important;
	height: 1px !important;
background-color:lightgray;
}
.title h5{
	color: #000000;
}
.mui-card-footer{
display: flex;
justify-content: center;
}
.card1 .mui-card-footer h5{
	color: red;
}
.card1 .mui-card-footer span{
	color: red;
}
.card2 .mui-card-footer h5{
	color: orange;
}
.card2 .mui-card-footer span{
	color: orange;
}
.mui-card{
	border-radius: 10px;
	box-shadow:  0 0;
}
.hid{
display: none;
}
.card2 .bc{
	display: none;
}
.del{
	color: red !important;
}

#fhzd {
    background-color: red;
    border-radius: 100px;
    color: white;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}